/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -42px;
  /* Pad bottom by footer height */
  padding: 0 0 0px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 10px;
  background-color: #f5f5f5;
}